{
    "displayName": "Prozent- & Zinsrechnung",
    "icon": "fa-percent",
    "description": "Die Prozentrechnung zeigt, wie viel von einem Ganzen in Teilen ausgedrückt wird, z. B. 50 % bedeutet die Hälfte. Bei der Zinsrechnung geht es darum, wie Geld wächst, wenn man es verleiht oder spart, z. B. bekommst du Zinsen, wenn du Geld auf ein Sparkonto legst.",
    "relatedTopics": [
        "wahrscheinlichkeitsrechnung"
    ]
}